/* title of un-install panel */
"Install" = "Install";

/* message when install fails */
"Install had trouble installing: %@. You might want to check the file permissions." = "Install had trouble installing: %@. You might want to check the file permissions.";

/* message of success */
"Install was successful! Launch any Cocoa application like TextEdit and choose 'Format -> FontSight™'! (You'll have to quit it first if it was already running. The first launch may be slow because it makes an image cache to speed up all future launches.)" = "Install was successful! Launch any Cocoa application like TextEdit and choose 'Format -> FontSight™'! (You'll have to quit it first if it was already running. The first launch may be slow because it makes an image cache to speed up all future launches.)";

/* title of un-install panel */
"Un-Install" = "Un-Install";

/* message when clean up succeeds */
"Un-Install may not have been able to clean out all files %@, but did it's best to get rid of as many as possible. Try using Finder to delete them." = "Un-Install may not have been able to clean out all files %@, but did it's best to get rid of as many as possible. Try using Finder to delete them.";

/* message when clean up succeeds */
"Un-Install was successful! All traces of FontSight have been removed from your computer" = "Un-Install was successful! All traces of FontSight have been removed from your computer";

